shishi_keys_remove(3)

NAME
shishi_keys_remove - API function

SYNOPSIS
#include <shishi.h>

void shishi_keys_remove(Shishi_keys * keys, int keyno);

ARGUMENTS

Shishi_keys * keys
    key set handle as allocated by shishi_keys().

int keyno
    key number of key in the set to remove. The first key is key number 0.

DESCRIPTION
Remove a key, indexed by keyno, in given key set.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.